Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Sound::Speaker

Speaker type.

Field Summary
`SPEAKER_MONO` Mono sound (default).
`SPEAKER_STEREO` Pseudo stereo sound.

Field Detail

### SPEAKER_MONO

    public SPEAKER_MONO

  Mono sound (default).

### SPEAKER_STEREO

    public SPEAKER_STEREO

  Pseudo stereo sound.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD